spec:
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: setetcx6uevabww5d5kbb66h3gqa3i63a5x5rx4tpxfhgosci7bq====
    dependencies:
      bzip2:
        hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
        type:
        - build
        - link
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
      libxml2:
        hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
        type:
        - build
        - link
      ncurses:
        hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
        type:
        - build
        - link
      tar:
        hash: o2ihxpyf4qlg3x2f5h7ybmuctwla2ngd
        type:
        - build
        - link
      xz:
        hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
        type:
        - build
        - link
        - run
    hash: pkzy44lkbmbzimpjrihfmqupgbcayydg
    full_hash: dki6ida6dtk52dfstym5dlqa7bhaxbpe
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: fw7qsqcfmqo35sucexsws65vyajxvcw2
        type:
        - build
    hash: 3bkasd766jbfcl5f6zmrm62ddstug7bw
    full_hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
    hash: fnsywtyh6roh27fgtm36dwuznsmyjqtf
    full_hash: fw7qsqcfmqo35sucexsws65vyajxvcw2
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: vcy2dbnbkma7v6q3qiufi5zkjdt3hi6o
    full_hash: 7tv2wqrjwkschbndwyddylus3buar3jv
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      xz:
        hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: i2ocmesiqhsiu2acidcj362z3hdsk7kw
    full_hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: qx5jmduuzvpcbepfidu3kzcmvxpnq2ot
    full_hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: h2az26vaxmfu4fwoqcptdptjwoovz5rb
    full_hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: d35txo2b34eauiysgna3ppc65zddy4i2
    full_hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: jvaggeklut242d6joyypybejwg4siy2g
    full_hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: da5vgtizoizz4aabq2wlqho4adgxehtw7lw7typhd3hwvp56bnqa====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
    hash: ccbl3greuufo667nlp6gfovvoi4g7xua
    full_hash: o2ihxpyf4qlg3x2f5h7ybmuctwla2ngd
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f06b697cf49dc7de06b9c685249bce4d268e7ae0cd529b29023a9ec018b11fc0
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/gettext-0.21-pkzy44lkbmbzimpjrihfmqupgbcayydg
  relative_rpaths: false
